Subject: Joel Grotz is out of office.

From: [email-masked]
Date: Fri, 4 Feb 2005 13:37:15 +0100

I will be out of the office starting  02/04/2005 and will not return until
02/14/2005.

If required, I will respond to your message when I return to office.
Best Regards,
Joel Grotz.
--
DISCLAIMER:
This e-mail contains proprietary information some or all of which may be
legally privileged. It is for the intended recipient only. If an addressing
or transmission error has misdirected this e-mail, please notify the author
by replying to this e-mail. If you are not the intended recipient you must
not use, disclose, distribute, copy, print, or rely on this e-mail.